RubyGems Navigation menu

em-zeromq 0.5.0

Low level event machine support for ZeroMQ

Versions:

  1. 0.5.0 - May 01, 2014 (10.5 KB)
  2. 0.4.2 - April 28, 2013 (11.5 KB)
  3. 0.4.1 - January 09, 2013 (10.5 KB)
  4. 0.4.0 - November 15, 2012 (10.5 KB)
  5. 0.3.1 - October 01, 2012 (10.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • eventmachine >= 1.0.0
  • ffi >= 1.0.0
  • ffi-rzmq ~> 2.0.1
  • Development Dependencies (3):

  • rake >= 0
  • rspec >= 2.5.0
  • simplecov >= 0
  • Owners:

    Authors:

    • Andrew Cholakian, Julien Ammous

    SHA 256 checksum:

    3212951176e52d618c57404e39da0a9b3c88d731b6f384a52b90faac7dfe8829

    Total downloads 69,475

    For this version 19,694

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: